@charset "utf-8";

/* 下層ページ固有
---------------------------------------------*/



.content .conLeft {
	float: left;
	text-align: left;
	padding: 51px 0 0 22px;
	width: 200px;
}

.content .conRightTop {
	float: right;
	width: 538px;
	text-align: left;
	margin: 50px 8px 0 0;
}

.content .conRight {
	float: right;
	padding: 15px 8px 0 0;
	width: 538px;
	text-align: left;
}
.photo {
	float: left;
	margin-bottom: 8px;
	padding: 3px;
	border: 1px solid #D7CFA7;
	background: #EEE5BC url(../images/cmn_photo.gif) no-repeat left bottom;
}
.photo .photoCap {
	padding: 3px 0 0 23px;
	width: 220px;
}

.content h3 {
	color:#AE6000;
	margin-bottom: 5px;
}

.content h3 span {
	color:#880000;
}
/* 料金表
---------------------------------------------*/

.menu {
	width: 538px;
	border-top: solid 1px #E7DFB9;
	margin: 5px 0 15px 0;
}

.menu tr th {
	color: #AE6000;
	background: #F6F2DD;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #E7DFB9;
	padding: 6px 0;
	text-align: center;
	font-weight: normal;
	line-height: 1.1;
}
.menu tr td {
	background: #ffffff;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #E7DFB9;
	padding: 6px 0;
	text-align: center;
	line-height: 1.1;
}

.menu .menuHd th {
	background: #E7DBA8;
	font-weight: bold;
}
.menu .menuHd td {
	color: #AE6000;
	background: #EFE7C2;
}

#room .menu tr td {
	text-align: left;
	padding: 6px 20px;
}